ここから本文です

マインクラフト、影MODについて

質問者

hitozakuraさん

2013/1/123:06:28

マインクラフト、影MODについて

現在Ver1.4.6で影MODを入れようとしています。
動画やwikiを参考にやってみたのですが、上手くできません
MODは普段から使っているので基本は分かっているつもりです

導入してみると、OptiFineでインストールする時にエラーになります。
7zipを開いたままだとダメだと聞いていたので、閉じてもダメでした。
保存場所は
コンピュータ→ローカルディスク(C:)→Kage(作ったフォルダです)の中にMODローダー、影MOD、OptiFineを入れてます。
これがダメなんでしょうか?
それとも、ローダーのverを最新ではなく、前のverにあわせないとダメなんでしょうか?
分かりにくいですが、ご回答お願いします。

補足wikiを読んで、よく分からなかったので質問しています
あれこれ思いつく限り試して、導入方法を調べてみても、どこに入れるのかがイマイチわからないです
もうこれ以上はお手上げ状態なので、教えて下さると嬉しいです

この質問は、活躍中のチエリアンに回答をリクエストしました。

閲覧数:
428
回答数:
1
お礼:
50枚

違反報告

ベストアンサーに選ばれた回答

iwariku10さん

編集あり2013/1/722:10:51

>コンピュータ→ローカルディスク(C:)→Kage(作ったフォルダです)の中にMODローダー、影MOD、OptiFineを入れてます。

そんなとこに入れてどうするのか・・・そんなんじゃどんなMODも導入できませんよ

ちゃんとwiki読んでがんばれ

【補足への回答】
言ってることが矛盾してますよ 普段からMODつかってるのに自分のつくったフォルダに入れるって・・・
それじゃ普段から起動しませんが

質問の時点で内容に矛盾が生じてるので答えようがないですよ

この質問は投票によってベストアンサーに選ばれました!

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

ID/ニックネームを選択し、「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する